JohnnyOpcode
Posts: 8
Joined: Thu Oct 11, 2018 7:52 pm

.NET Core 2.1 Compatibility

Wed Oct 24, 2018 12:34 am

I'm trying to build a cross-platform app with .NET Core and Syn.Bot.Channels v1.0.9 is indicating it is not fully compatible for some reason.

Can someone enlighten me?

John

User avatar
Fantom
Help & Support
Posts: 303
Joined: Fri Oct 25, 2013 9:20 pm

Re: .NET Core 2.1 Compatibility

Sun Oct 28, 2018 11:15 pm

syn bot 3.4-rc is fully compatible with .net core. We are waiting for commit approval from Leslie our lead architect. when the stable version is out syn bot channels will fully support .net core 2.0

by next week ending we will have a new release so please standby

wycoconut
Posts: 1
Joined: Thu Sep 07, 2017 10:43 am

Re: .NET Core 2.1 Compatibility

Tue Jun 11, 2019 9:26 am

Hi there,

Last update was last year 2018, its already June 2019.

Is there any news on .NET Core 2.1 compatibility for Syn Bot Channels?

Return to “General Discussion”

Who is online

Users browsing this forum: No registered users and 0 guests